@charset "utf-8";

/* 各施設menu部分整形 */

.f18_lh30_ls2 {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 2px;
}
.submenu.f18_lh30_ls2 ul {
    text-align: left;
}
.submenu.f18_lh30_ls2 li {
    display: inline-block;
    margin: 5px;
}
.submenu.f18_lh30_ls2 ul {
    text-align: left;
}
.submenu.f18_lh30_ls2 li::before {
    content: url(../../images/arrow_sub.gif);
    margin: 0 8px;
}

.submenu.f18_lh30_ls2 a{
    text-decoration: none;
}

.submenu.f18_lh30_ls2 a:hover{
    position: relative;
    top: 5px;
    border: none;
}
